Visualizzazione risultati 1 fino 4 di 4

Discussione: Abilitazione estensioni php

  1. #1
    monteleonemeteo non Ŕ connesso Utente AlterBlog
    Data registrazione
    03-09-2016
    Messaggi
    60

    Predefinito Abilitazione estensioni php

    Ciao a tutti,
    volevo sapere se sul mio sito, con database php attivo, potevo abilitare le seguenti estensioni:

    mysqlnd
    nd_mysqli

    Se si, come posso fare? Ho provato dal pannello di controllo di PhpmyAdmin ma non ho trovato la possibilitÓ di abilitare estensioni.

  2. #2
    L'avatar di alemoppo
    alemoppo non Ŕ connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    21,483

    Predefinito

    Su AlterVista non Ŕ possibile abilitare o disabilitare estensioni PHP. AlterVista utilizza come driver mysqlnd. Lato "utente" pu˛ essere usato MySQLi o PDO.

    Come mai hai cercato di abilitare quelle estensioni? Per cosa ti servono? Hai giÓ provato ad abilitare il database e quindi utilizzarlo?

    Ciao!

  3. #3
    monteleonemeteo non Ŕ connesso Utente AlterBlog
    Data registrazione
    03-09-2016
    Messaggi
    60

    Predefinito

    Ciao! Grazie della risposta. Il database Ŕ attivo giÓ da anni in quanto ho un sito meteo che necessita di un database php per il salvataggio dei dati. L'abilitazione delle due estensioni che ti ho elencato, mi Ŕ stato consigliato dal programmatore della pagina web in quanto, un recente update, mi ha creato qualche problema nell'interfaccia grafica. Sul mio pannello di controllo ho solo la possibilitÓ di utilizzare di default PHPMyAdmin. Nel caso volessi utilizzare MySQLI o PDO, come dovrei fare?

  4. #4
    L'avatar di alemoppo
    alemoppo non Ŕ connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    21,483

    Predefinito

    phpMyAdmin Ŕ semplicemente una pagina scritta in PHP da dove hai accesso al database in maniera "grafica". Puoi far le stesse identiche cose con una tua pagina PHP.

    Detto questo, puoi giÓ utilizzare MySQLI o PDO nel codice PHP, visto che hai un account vecchio potrebbe essere necessario aggiornare la versione di PHP, da qui.

    Ciao!
    Ultima modifica di alemoppo : 23-08-2023 alle ore 11.46.34

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •